Status: Resolved Start date: 11/11/2022
Priority: Normal % Done: 100%
Assignee:

Category: Special license

Description

Hi,

I'm currently applying for Special Licence access to Understanding Society. I'm interested in using some of the geographical data
linkage files, listed here:
https://www.understandingsociety.ac.uk/documentation/linked-data/geographical-identifiers#:~:text=Understanding%20Society%20c
an%20be%20linked.as%20indicated%20by%20the%20filenames, specifically 2011 LSOAs and the 2011 Rural / Urban identifiers.

Would you be able to say whether you would accept an application to link both of these files at the same time? To me, the risk of
disclosure is quite low, since there are only 8 very general levels to the urban / rural identifiers, which do not identify specific
settlements, only rough classifications. These are themselves only a disaggregation of the 2-level rural / urban identifier already
available in the base dataset.

Many thanks,
Albert

History

#1 - 11/14/2022 01:10 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 50

No, this should not be a problem. Please see item 4.6 in the Data Access Strategy.
https://www.understandingsociety.ac.uk/sites/default/files/downloads/general/ukhls_data_access_strategy.pdf In general your request qualifies but as
you can see these are judged on a case by case basis. | have written to our data team to confirm my response.

#2 - 11/14/2022 02:03 PM - Albert Ward
Ah great, that's good to know

thanks

#3 - 11/14/2022 02:08 PM - Understanding Society User Support Team
- % Done changed from 50 to 80

| have been informed by our data manager that they have responded to your query via the UKDS.

#4 - 11/14/2022 02:11 PM - Understanding Society User Support Team

To clarify, their response is the same as mine, i.e., it is ok to make this application.

#5 - 11/14/2022 02:11 PM - Understanding Society User Support Team

- Private changed from Yes to No

#6 - 11/30/2023 11:11 AM - Understanding Society User Support Team
- Category set to Special license
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
